WordPress.org

Support

Support » Plugins and Hacks » The Second I Upgraded Adminimize & hit refresh: HTTP Error 500

The Second I Upgraded Adminimize & hit refresh: HTTP Error 500

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Frank Bueltge
    Participant

    @bueltge

    SORRY; please use the current trunk verison; i think my SVN checkout has dumpt; please use this http://downloads.wordpress.org/plugin/adminimize.zip
    I will check also login today in the evening.

    I checked my error logs and here is what it reads:

    [01-Nov-2011 06:16:05] PHP Warning: require_once(inc-setup/dashboard.php) [function.require-once]: failed to open stream: No such file or directory in /home1/foo/public_html/wp-content/plugins/adminimize/adminimize.php on line 1324

    [01-Nov-2011 06:16:05] PHP Fatal error: require_once() [function.require]: Failed opening required ‘inc-setup/dashboard.php’ (include_path=’.:/usr/lib64/php:/usr/lib/php:/usr/share/pear’) in /home1/foo/public_html/wp-content/plugins/adminimize/adminimize.php on line 1324

    Hope this helps.

    Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘The Second I Upgraded Adminimize & hit refresh: HTTP Error 500’ is closed to new replies.